<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: banner_manager.php 3131 2006-03-07 22:53:04Z ajeh $
//

define('HEADING_TITLE', 'Sprva baner');

define('TABLE_HEADING_BANNERS', 'Banery');
define('TABLE_HEADING_GROUPS', 'Skupiny');
define('TABLE_HEADING_STATISTICS', 'Zobrazeno / Kliknuto');
define('TABLE_HEADING_STATUS', 'Stav');
define('TABLE_HEADING_BANNER_OPEN_NEW_WINDOWS','Nov okno');
define('TABLE_HEADING_BANNER_ON_SSL', 'Stav SSL');
define('TABLE_HEADING_ACTION', 'Volby');
define('TABLE_HEADING_BANNER_SORT_ORDER', 'azen');

define('TEXT_BANNERS_TITLE', 'Nzev baneru:');
define('TEXT_BANNERS_URL', 'URL baneru:');
define('TEXT_BANNERS_GROUP', 'Banerov skupina:');
define('TEXT_BANNERS_NEW_GROUP', ', nebo vlote novou skupinu baner');
define('TEXT_BANNERS_IMAGE', 'Obrzek:');
define('TEXT_BANNERS_IMAGE_LOCAL', ', nebo vlote mstn soubor');
define('TEXT_BANNERS_IMAGE_TARGET', 'Obrzky (Uloit do):');
define('TEXT_BANNER_IMAGE_TARGET_INFO', '<strong>Navren clov lokace pro obrzek na serveru:</strong> ' . DIR_FS_CATALOG_IMAGES . 'banners/');
define('TEXT_BANNERS_HTML_TEXT_INFO', '<strong>POZNMKA: HTML banery nezaznamenvaj kliknut na baner</strong>');
define('TEXT_BANNERS_HTML_TEXT', 'HTML Text:');
define('TEXT_BANNERS_ALL_SORT_ORDER', 'Poad - banner_box_all');
define('TEXT_BANNERS_ALL_SORT_ORDER_INFO', '<strong>POZNMKA: banners_box_all box zobraz banery v jejich nadefinovanm poad</strong>');
define('TEXT_BANNERS_EXPIRES_ON', 'Ukonen:');
define('TEXT_BANNERS_OR_AT', ', nebo po');
define('TEXT_BANNERS_IMPRESSIONS', 'impres/nhled.');
define('TEXT_BANNERS_SCHEDULED_AT', 'Naplnovno na:');
define('TEXT_BANNERS_BANNER_NOTE', '<b>Poznmky k banerm:</b><ul><li>Pro baner pouijte obrzek nebo HTML text - ne oboj.</li><li>HTML Text m prioritu ped obrzkem.</li><li>HTML Text nebude registrovat kliknut, ale registruje zobrazen.</li><li>Banery s absolutn URL obrzku by nemli bt zobrazeny na zabezpeench strnkch.</li></ul>');
define('TEXT_BANNERS_INSERT_NOTE', '<b>Poznmky k obrzkm:</b><ul><li>Adres pro nahrvn mus mt sprvn nastavena prva pro zpis!</li><li>Nevyplovat poloku \'Obrzky - Uloit do\' pokud nenahrvte obrzek na server (nap., pouvte lokln (ji na serveru) obrzek).</li><li>The \'Obrzek - Uloit do\' mus mt existujc adres a zakonovac znak (nap., banners/).</li></ul>');
define('TEXT_BANNERS_EXPIRCY_NOTE', '<b>Poznmky k datu ukonen:</b><ul><li>Vyplnna by mla bt pouze jedna ze dvou nabzench poloek.</li><li>Jestlie pro baner nen nastaveno automatick ukonen, nechte tyto poloky przdn (pouze s nulou ve druh).</li></ul>');
define('TEXT_BANNERS_SCHEDULE_NOTE', '<b>Poznmky k plnovn:</b><ul><li>Jestlie je nastaveno plnovn, bude baner aktivovn v dan datum.</li><li>Vechny naplnovan banery jsou oznaeny jako neaktivn a do danho data, pot budou nastaveny jako aktivn.</li></ul>');
define('TEXT_BANNERS_STATUS', 'Stav baneru:');
define('TEXT_BANNERS_ACTIVE', 'Aktivn');
define('TEXT_BANNERS_NOT_ACTIVE', 'Neaktivn');
define('TEXT_INFO_BANNER_STATUS', '<strong>POZNMKA:</strong> Stav baneru bude aktualizovn na zklad naplnovanch datum a impres baner');
define('TEXT_BANNERS_OPEN_NEW_WINDOWS', 'Baner v novm okn');
define('TEXT_INFO_BANNER_OPEN_NEW_WINDOWS', '<strong>POZNMKA:</strong> Baner bude oteven v novm okn');
define('TEXT_BANNERS_ON_SSL', 'Baner na SSL');
define('TEXT_INFO_BANNER_ON_SSL', '<strong>POZNMKA:</strong> Baner me bt zobrazen na zabezpeench strnkch bez chyb');

define('TEXT_BANNERS_DATE_ADDED', 'Datum vloen:');
define('TEXT_BANNERS_SCHEDULED_AT_DATE', 'Naplnovno na: <b>%s</b>');
define('TEXT_BANNERS_EXPIRES_AT_DATE', 'Ukonen: <b>%s</b>');
define('TEXT_BANNERS_EXPIRES_AT_IMPRESSIONS', 'Ukonen po: <b>%s</b> impres');
define('TEXT_BANNERS_STATUS_CHANGE', 'Stav zmn: %s');

define('TEXT_BANNERS_DATA', 'D<br>A<br>T<br>A');
define('TEXT_BANNERS_LAST_3_DAYS', 'posledn 3 dny');
define('TEXT_BANNERS_BANNER_VIEWS', 'Zobrazeno');
define('TEXT_BANNERS_BANNER_CLICKS', 'Kliknuto');

define('TEXT_INFO_DELETE_INTRO', 'Opravdu chcete smazat tento baner?');
define('TEXT_INFO_DELETE_IMAGE', 'Smazat obrzek baneru');

define('SUCCESS_BANNER_INSERTED', 'Hotovo: Baner byl vloen.');
define('SUCCESS_BANNER_UPDATED', 'Hotovo: Baner byl aktualizovn.');
define('SUCCESS_BANNER_REMOVED', 'Hotovo: Baner byl odstrann.');
define('SUCCESS_BANNER_STATUS_UPDATED', 'Hotovo: Stav baneru byl aktualizovn.');

define('ERROR_BANNER_TITLE_REQUIRED', 'Chyba: Nzev baneru je povinn.');
define('ERROR_BANNER_GROUP_REQUIRED', 'Chyba: Skupina baner je povinn.');
define('ERROR_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Chyba: Clov adres neexistuje: %s');
define('ERROR_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Chyba: Clov adres nem povolen zpis: %s');
define('ERROR_IMAGE_DOES_NOT_EXIST', 'Chyba: Obrzek neexistuje.');
define('ERROR_IMAGE_IS_NOT_WRITEABLE', 'Chyba: Obrzek neme bt odstrann.');
define('ERROR_UNKNOWN_STATUS_FLAG', 'Chyba: Neznm stav flag.');
define('ERROR_BANNER_IMAGE_REQUIRED', 'Chyba: Obrzek baneru povinn.');

define('ERROR_GRAPHS_DIRECTORY_DOES_NOT_EXIST', 'Chyba: Adres pro grafiku neexistuje. Prosm, vytvote adres, nap.: <strong>' . DIR_WS_ADMIN . 'images/graphs</strong>');
define('ERROR_GRAPHS_DIRECTORY_NOT_WRITEABLE', 'Chyba: Adres pro grafiku nem povolen zpis. Nachz se: <strong>' . DIR_WS_ADMIN . 'images/graphs</strong>');

define('TEXT_LEGEND_BANNER_ON_SSL', 'Stav SSL');
define('TEXT_LEGEND_BANNER_OPEN_NEW_WINDOWS', 'Nov okno');

// Tooltip Text for images in Banner Manager
define('IMAGE_ICON_BANNER_OPEN_NEW_WINDOWS_ON','Otevt nov okno - Zapnuto');
define('IMAGE_ICON_BANNER_OPEN_NEW_WINDOWS_OFF','Otevt nov okno - Vypnuto');
define('IMAGE_ICON_BANNER_ON_SSL_ON','Zobrazit na zabezpeench strnkch - povoleno');
define('IMAGE_ICON_BANNER_ON_SSL_OFF','Zobrazit na zabezpeench strnkch - zakzno');

define('SUCCESS_BANNER_OPEN_NEW_WINDOW_UPDATED', 'Hotovo: Stav baneru pro oteven v novm okn byl aktualizovn.');
define('SUCCESS_BANNER_ON_SSL_UPDATED', 'Hotovo: Stav baneru pro zobrazen na zabezpeench strnkch byl aktualizovn.');
?>