<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: options_name_manager.php 2181 2005-10-20 18:37:16Z ajeh $
//

define('HEADING_TITLE_OPT', 'Nastaven nzv atribut');
define('HEADING_TITLE_VAL', 'Volby hodnot');
define('HEADING_TITLE_ATRIB', 'Atributy zbo');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Nzev zbo');
define('TABLE_HEADING_OPT_NAME', 'Nzev atributu');
define('TABLE_HEADING_OPT_VALUE', 'Hodnota atributu');
define('TABLE_HEADING_OPT_PRICE', 'Cena');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefix');
define('TABLE_HEADING_ACTION', 'Volby');
define('TABLE_HEADING_DOWNLOAD', 'Stahovateln zbo:');
define('TABLE_TEXT_FILENAME', 'Nzev souboru:');
define('TABLE_TEXT_MAX_DAYS', 'Dn do konce:');
define('TABLE_TEXT_MAX_COUNT', 'Maximln poet staen:');

define('TEXT_WARNING_OF_DELETE', 'Tato monost obsahuje provzan zbo a hodnoty - mazn nen bezpen.');
define('TEXT_OK_TO_DELETE', 'Tato monost neobsahuje dn provzan zbo - mazn je bezpen.<br />Varovn: Pro dan atribut budou smazny vechny hodnoty.');
define('TEXT_OPTION_ID', 'Volba ID');
define('TEXT_OPTION_NAME', 'Nzev atributu');
define('TABLE_HEADING_OPT_DISCOUNTED','Zlevnno');

define('ATTRIBUTE_WARNING_DUPLICATE','Duplicitn atribut - Atribut nebyl pidn'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_DUPLICATE_UPDATE','Existuje duplicitn atribut - Atribut nebyl zmnn'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_INVALID_MATCH','Volba atributu a hodnota nesouhlas - Atribut nebyl pidn'); // miss matched option and options value
define('ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE','Volba atributu a hodnota nesouhlas - Atribut nebyl zmnn'); // miss matched option and options value
define('ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE','Mon duplicita pidanho nzvu atributu'); // Options Name Duplicate warning
define('ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE','Mon duplicita pidan hodnoty atributu'); // Options Value Duplicate warning

define('PRODUCTS_ATTRIBUTES_EDITING','EDITACE'); // title
define('PRODUCTS_ATTRIBUTES_DELETE','MAZN'); // title
define('PRODUCTS_ATTRIBUTES_ADDING','PIDN NOVCH ATRIBUT'); // title
define('TEXT_DOWNLOADS_DISABLED','POZNMKA: Stahovn jsou zakzna');

define('TABLE_TEXT_MAX_DAYS_SHORT', 'Dn:');
define('TABLE_TEXT_MAX_COUNT_SHORT', 'Max:');

  define('TABLE_HEADING_OPTION_SORT_ORDER','azen');
  define('TABLE_HEADING_OPTION_VALUE_SORT_ORDER','Vchoz azen');
  define('TEXT_SORT',' Poad: ');

  define('TABLE_HEADING_OPT_WEIGHT_PREFIX','Prefix');
  define('TABLE_HEADING_OPT_WEIGHT','Hmotnost');
  define('TABLE_HEADING_OPT_SORT_ORDER','azen');
  define('TABLE_HEADING_OPT_DEFAULT','Vchoz');

  define('TABLE_HEADING_YES','Ano');
  define('TABLE_HEADING_NO','Ne');

  define('TABLE_HEADING_OPT_TYPE', 'Zobrazit jako'); //CLR 031203 add option type column
  define('TABLE_HEADING_OPTION_VALUE_SIZE','Velikost');
  define('TABLE_HEADING_OPTION_VALUE_MAX','Max');
  define('TABLE_HEADING_OPTION_VALUE_ROWS','ady');
  define('TABLE_HEADING_OPTION_VALUE_COMMENTS','Komente');

  define('TEXT_OPTION_VALUE_COMMENTS','Komente: ');
  define('TEXT_OPTION_VALUE_ROWS', 'dky: ');
  define('TEXT_OPTION_VALUE_SIZE','Velikost zobrazen: ');
  define('TEXT_OPTION_VALUE_MAX','Maximln dlka: ');

  define('TEXT_ATTRIBUTES_IMAGE','Attributes Image Swatch:');
  define('TEXT_ATTRIBUTES_IMAGE_DIR','Atributy adrese obrzk:');

  define('TEXT_ATTRIBUTES_FLAGS','Hodnoty<br />atributu:');
  define('TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Vyuito pouze<br />pro ely zobrazen:');
  define('TEXT_ATTRIBUTES_IS_FREE', 'Atribut je zdarma<br />pokud je zbo zdarma:');
  define('TEXT_ATTRIBUTES_DEFAULT', 'Default Attribute<br />to be Marked Selected:');
  define('TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Apply Same Discounts<br />Used by Product:');
  define('TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED','Include in Base Price<br />When Priced by Attributes');

  define('TEXT_PRODUCT_OPTIONS_INFO','<strong>POZNMKA: Editace rozench nastaven atribut</strong>');

// updates
define('ERROR_PRODUCTS_OPTIONS_VALUES', 'POZOR: dn zbo nenalezeno ... Nic nebylo aktualizovno');

define('TEXT_SELECT_PRODUCT', ' Vybrat zbo');
define('TEXT_SELECT_CATEGORY', ' Vybrat kategorii');
define('TEXT_SELECT_OPTION', 'Vybrat nzev atributu');

// add
define('TEXT_OPTION_VALUE_ADD_ALL', '<br /><strong>Aktualizovat vechny hodnoty pro vybran atribut u veho zbo, kter ho obsahuj</strong>');
define('TEXT_INFO_OPTION_VALUE_ADD_ALL', 'Aktualizuje veker existujc zbo, kter obsahuje alespo jednu hodnotu vybranho atributu. Ke zbo pid vechny hodnoty danho atributu.');
define('SUCCESS_PRODUCTS_OPTIONS_VALUES', 'Aktualizace probhla spn ');

define('TEXT_OPTION_VALUE_ADD_PRODUCT', '<br /><strong>Aktualizovat vechny hodnoty pro vybran atribut u konkrtnho zbo</strong>');
define('TEXT_INFO_OPTION_VALUE_ADD_PRODUCT', 'Aktualizuje vybran zbo, kter obsahuje alespo jednu hodnotu vybranho atributu. Ke zbo pid vechny hodnoty danho atributu.');

define('TEXT_OPTION_VALUE_ADD_CATEGORY', '<br /><strong>Aktualizovat vechny hodnoty pro vybran atribut u konkrtn kategorie nebo podkategorie</strong>');
define('TEXT_INFO_OPTION_VALUE_ADD_CATEGORY', 'Aktualizuje konkrtn kategorii zbo, v kter zbo obsahuje alespo jednu hodnotu vybranho atributu. Ke zbo pid vechny hodnoty danho atributu.');

define('TEXT_COMMENT_OPTION_VALUE_ADD_ALL', '<strong>POZNMKA:</strong> azen hodnot bude nastaveno podle vchozho azen hodnot danho zbo.');

// delete
define('TEXT_OPTION_VALUE_DELETE_ALL', '<br /><strong>Smazat vechna nastaven hodnot pro vybran atribut pro VECHNO zbo ve vech kategorich</strong>');
define('TEXT_INFO_OPTION_VALUE_DELETE_ALL', 'Aktualizuje VECHNO existujc zbo, kter obsahuje nejmn jednu hodnotu atributu a smae VECHNY hodnoty pro dan atribut.');

define('TEXT_OPTION_VALUE_DELETE_PRODUCT', '<br /><strong>Smazat vechna nastaven hodnot pro vybran atribut pouze pro JEDNO vybran zbo</strong>');
define('TEXT_INFO_OPTION_VALUE_DELETE_PRODUCT', 'Aktualizuje JEDNO vybran zbo, kter obsahuje nejmn jednu hodnotu atributu a smae VECHNY hodnoty pro dan atribut.');

define('TEXT_OPTION_VALUE_DELETE_CATEGORY', '<br /><strong>Smazat vechna nastaven hodnot pro vybran atribut pro JEDNU kategorii</strong>');
define('TEXT_INFO_OPTION_VALUE_DELETE_CATEGORY', 'Aktualizuje JEDNU kategorii zbo, kdy m zbo nejmn JEDNU hodnotu atributu a smae VECHNY hodnoty pro dan atribut.');

define('TEXT_COMMENT_OPTION_VALUE_DELETE_ALL', '<strong>POZNMKA:</strong> Pro vybran zbo budou smazny vechny hodnoty atributu. TYTO HODNOTY SE VAK FYZICKY NEMAOU.');

define('TEXT_OPTION_VALUE_COPY_ALL', '<strong>Koprovat VECHNA nastaven hodnot atribut do jinch atribut</strong>');
define('TEXT_INFO_OPTION_VALUE_COPY_ALL', 'Vechny hodnoty budou zkoprovny z jednoho atributu do jinho atributu');
define('TEXT_SELECT_OPTION_FROM', 'Koprovat z atributu: ');
define('TEXT_SELECT_OPTION_TO', 'Koprovat vechny hodnoty do atributu: ');
define('SUCCESS_OPTION_VALUES_COPIED', 'spn zkoprovno! ');
define('ERROR_OPTION_VALUES_COPIED', 'Chyba - Nelze koprovat hodnotu atributu do stejnho atributu! ');
define('ERROR_OPTION_VALUES_NONE', 'Chyba - Pi koprovn z danho atributu nebyly zjitny dn definovan hodnoty. Nic nebylo zkoprovno! ');
define('TEXT_WARNING_BACKUP', 'POZOR: Ped velkmi zmnami vdy provete zlohu databze');

define('TEXT_OPTION_ATTRIBUTE_IMAGES_PER_ROW', 'Atributy obrzk na dku: ');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE', 'Styl atributu pro Radio Buttons/Checkbox: ');
define('TEXT_OPTION_ATTIBUTE_MAX_LENGTH', '<strong>POZNMKA: Maximln dlka a velikost zobrazen pouze pro textov atributy:</strong><br />');
define('TEXT_OPTION_IMAGE_STYLE', '<strong>Styly zobrazen:</strong>');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_0', '0= Obrzky pod nzvem atributu');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_1', '1= Typ volby, obrzek a hodnota atributu');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_2', '2= Typ volby, obrzek a nzev atributu pod');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_3', '3= Nzev atributu pod typem volby a obrzek');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_4', '4= Typ volby pod obrzkem a nzev atributu');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_5', '5= Typ volby nad obrzkem a nzev atributu');
?>
