<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: options_values_manager.php 1148 2005-04-07 19:24:10Z drbyte $
//

define('HEADING_TITLE_OPT', 'Volby zbo');
define('HEADING_TITLE_VAL', 'Nastaven hodnot atribut');
define('HEADING_TITLE_ATRIB', 'Atributy zbo');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Nzev zbo');
define('TABLE_HEADING_OPT_NAME', 'Nzev atributu');
define('TABLE_HEADING_OPT_VALUE', 'Hodnota atributu');
define('TABLE_HEADING_OPT_PRICE', 'Cena');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefix');
define('TABLE_HEADING_ACTION', 'Volby');
define('TABLE_HEADING_DOWNLOAD', 'Stahovateln zbo:');
define('TABLE_TEXT_FILENAME', 'Nzev souboru:');
define('TABLE_TEXT_MAX_DAYS', 'Dn do konce:');
define('TABLE_TEXT_MAX_COUNT', 'Maximln poet staen:');

define('TEXT_WARNING_OF_DELETE', '<span class="alert">Tato monost obsahuje provzan zbo a hodnoty - mazn nen bezpen.<br />NOTE: Any associated Download files for this Option Value will not be removed from the server.</span>');
define('TEXT_OK_TO_DELETE', 'Tato monost neobsahuje dn zbo a provzan hodnoty - mazn je bezpen.');
define('TEXT_OPTION_ID', 'Volba ID');
define('TEXT_OPTION_NAME', 'Nzev atributu');
define('TABLE_HEADING_OPT_DISCOUNTED','Zlevnno');

define('ATTRIBUTE_WARNING_DUPLICATE','Duplicitn atribut - Atribut nebyl pidn'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_DUPLICATE_UPDATE','Existuje duplicitn atribut - Atribut nebyl zmnn'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_INVALID_MATCH','Volba atributu a hodnota nesouhlas - Atribut nebyl pidn'); // miss matched option and options value
define('ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE','Volba atributu a hodnota nesouhlas - Atribut nebyl zmnn'); // miss matched option and options value
define('ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE','Mon duplicita pidanho nzvu atributu'); // Options Name Duplicate warning
define('ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE','Mon duplicita pidan hodnoty atributu'); // Options Value Duplicate warning

define('PRODUCTS_ATTRIBUTES_EDITING','EDITACE'); // title
define('PRODUCTS_ATTRIBUTES_DELETE','MAZN'); // title
define('PRODUCTS_ATTRIBUTES_ADDING','VLOEN NOVCH ATRIBUT'); // title
define('TEXT_DOWNLOADS_DISABLED','POZNMKA: Stahovn jsou zakzna');

define('TABLE_TEXT_MAX_DAYS_SHORT', 'Dn:');
define('TABLE_TEXT_MAX_COUNT_SHORT', 'Max:');

  define('TABLE_HEADING_OPTION_SORT_ORDER','azen');
  define('TABLE_HEADING_OPTION_VALUE_SORT_ORDER','Vchoz azen');
  define('TEXT_SORT',' Poad: ');

  define('TABLE_HEADING_OPT_WEIGHT_PREFIX','Prefix');
  define('TABLE_HEADING_OPT_WEIGHT','Hmotnost');
  define('TABLE_HEADING_OPT_SORT_ORDER','azen');
  define('TABLE_HEADING_OPT_DEFAULT','Vchoz');

  define('TABLE_HEADING_YES','Ano');
  define('TABLE_HEADING_NO','Ne');

  define('TABLE_HEADING_OPT_TYPE', 'Typ volby'); //CLR 031203 add option type column
  define('TABLE_HEADING_OPTION_VALUE_SIZE','Velikost');
  define('TABLE_HEADING_OPTION_VALUE_MAX','Max');
  define('TABLE_HEADING_OPTION_VALUE_ROWS','dky');
  define('TABLE_HEADING_OPTION_VALUE_COMMENTS','Komente');

  define('TEXT_OPTION_VALUE_COMMENTS','Komente: ');
  define('TEXT_OPTION_VALUE_SIZE','Velikost zobrazen: ');
  define('TEXT_OPTION_VALUE_MAX','Maximln dlka: ');

  define('TEXT_ATTRIBUTES_IMAGE','Attributes Image Swatch:');
  define('TEXT_ATTRIBUTES_IMAGE_DIR','Atributy adrese obrzk:');

  define('TEXT_ATTRIBUTES_FLAGS','Hodnoty<br />atributu:');
  define('TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Pouito pouze<br />pro zobrazen:');
  define('TEXT_ATTRIBUTES_IS_FREE', 'Atribut je zdarma<br />pokud je zbo zdarma:');
  define('TEXT_ATTRIBUTES_DEFAULT', 'Default Attribute<br />to be Marked Selected:');
  define('TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Apply Same Discounts<br />Used by Product:');
  define('TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED','Include in Base Price<br />When Priced by Attributes');

  define('TEXT_PRODUCT_OPTIONS_INFO','Editace voleb zbo pro dodaten nastaven');

// Option Names/Values copier from one to another
  define('TEXT_OPTION_VALUE_COPY_ALL', '<strong>Koprovat do veho zbo, kde nzev atributu a hodnota ...</strong>');
  define('TEXT_INFO_OPTION_VALUE_COPY_ALL', 'Select an Option Name and Value that currently exists on a product or products that you then want to copy another Option Name and Value to for all products with this existing Option Name and Value');
  define('TEXT_SELECT_OPTION_FROM', 'Atribut pro porovnn:');
  define('TEXT_SELECT_OPTION_VALUES_FROM', 'Hodnota pro porovnn:');
  define('TEXT_SELECT_OPTION_TO', 'Atribut pro pidn:');
  define('TEXT_SELECT_OPTION_VALUES_TO', 'Hodnota pro pidn:');
  define('TEXT_SELECT_OPTION_VALUES_TO_CATEGORIES_ID', 'Nechat przdn pro VECHNO zbo nebo<br />vloit ID kategorie pro aktualizaci zbo');

// Option Name/Value to Option Name for Category with Product defaults
  define('TEXT_OPTION_VALUE_COPY_OPTIONS_TO', '<strong>Koprovat nzev atributu/hodnotu do zbo s existujcm nzvem atributu ...</strong>');
  define('TEXT_INFO_OPTION_VALUE_COPY_OPTIONS_TO', 'Select an Option Name and Value that currently exists on a product or products to add to all products or to only the products in the selected category that have the selected Option Name.
                                                   <br /><strong>Pklad:</strong> Add Option Name: Color Option Value: Red to all Products with Option Name: Size
                                                   <br /><strong>Pklad:</strong> Add Option Name: Color Option Value: Green with default values from Products ID: 34 to all Products with Option Name: Size
                                                   <br /><strong>Pklad:</strong> Add Option Name: Color Option Value: Green with default values from Products ID: 34 to all Products with Option Name: Size for Categories ID: 65
        ');
  define('TEXT_SELECT_OPTION_TO_ADD_TO', 'Option Name to add to:');
  define('TEXT_SELECT_OPTION_FROM_ADD', 'Option Name to add:');
  define('TEXT_SELECT_OPTION_VALUES_FROM_ADD', 'Option Value to add:');
  define('TEXT_SELECT_OPTION_FROM_PRODUCTS_ID', 'Vchoz hodnoty novho atributu ze zbo ID# nebo nechat przdn pro no default values:');
  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>How should existing product attributes should be handled?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Delete</strong> first, then copy new attributes');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Aktualizovat</strong> existujc atributy novm nastavenm/cenami');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Ignorovat</strong> existujc atributy a pidat pouze nov atributy');

  define('TEXT_INFO_FROM', ' z: ');
  define('TEXT_INFO_TO', ' do: ');
  define('ERROR_OPTION_VALUES_COPIED', 'Chyba: Duplicitn nzev atributu a hodnota');
  define('ERROR_OPTION_VALUES_COPIED_MISMATCH', 'Chyba: Vybran nzev atributu a hodnota nesouhlas');
  define('ERROR_OPTION_VALUES_NONE', 'Chyba: Nic nenalezeno ke koprovn');
  define('SUCCESS_OPTION_VALUES_COPIED', 'Koprovn dokoneno! ');
  define('ERROR_OPTION_VALUES_COPIED_MISMATCH_PRODUCTS_ID', 'Chyba: patn atribut/hodnota pro ID# zbo');

  define('TEXT_OPTION_VALUE_DELETE_ALL', '<strong>Smazat odpovdajc atributy pro VECHNO zbo, kdy atribut a hodnota atributu ...</strong>');
  define('TEXT_INFO_OPTION_VALUE_DELETE_ALL', 'Select an Option Name and Value that currently exists on a product or products that you want deleted from ALL Products or from ALL Products within one Category');
  define('TEXT_SELECT_DELETE_OPTION_FROM', 'Atribut pro porovnn:');
  define('TEXT_SELECT_DELETE_OPTION_VALUES_FROM', 'Hodnota pro porovnn:');

  define('ERROR_OPTION_VALUES_DELETE_MISMATCH', 'Chyba: Nesouhlas nzev atributu a vybran hodnota');

  define('SUCCESS_OPTION_VALUES_DELETE', 'Dokoneno: vymazn z: ');
?>
